BODY		{
		margin: 0;
		padding: 0;
		border: #FFFFFF 0px solid;
		background-color: #cecece;
		FONT: 11px verdana, arial, sans-serif; font-weight: normal;
		}


H1	{ COLOR: #999999; FONT: 18px verdana, arial, sans-serif; font-weight: normal; letter-spacing: 4px; }
H2	{ COLOR: #999999; FONT: 16px verdana, arial, sans-serif; font-weight: normal; letter-spacing: 1px; }
H3	{ COLOR: #999999; FONT: 14px verdana, arial, sans-serif; font-weight: normal; letter-spacing: 1px; }

/* NON-MENU PAGE LINK COLORS */

a:link		{ color: #145D89; text-decoration: none; }

a:visited	{ color: #145D89; text-decoration: none; }

a:active	{ color: #6633CC; text-decoration: none; }

a:hover		{ color: #996600; text-decoration: none; }



